body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 375px;
	position: relative;
	line-height: 1.2;
	font-family: "Nunito", sans-serif;
	overflow-x: hidden;
	color: #5A6980;
}
#wrapper{
	overflow: hidden;
	width: 100%;
	position: relative;
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
a,:after,:before, .owl-nav> div, input, svg path, svg rect, .header.fixed .wr{
	transition: 0.3s ease all;
}
.bg{
	opacity: 0.11;
	backdrop-filter: blur(4px);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background: linear-gradient(112.77deg, #C381DB 0%, #4E92F9 100%);
}
.wraper{
	position: relative;
	z-index: 1;
}
.header{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 9;
	background: linear-gradient(90deg, #FFFFFF 0%, rgba(255, 255, 255, 0.8) 14.06%, rgba(255, 255, 255, 0.8) 85.42%, rgba(255, 255, 255, 0) 100%);
	backdrop-filter: blur(111px);
}

.header.fixed .wr{
	padding: 10px 0;
}
.header .wr{
	padding: 20px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mnu{
	display: flex;
}
.mnu li{
	margin-right: 30px;
}
.mnu li:last-child{
	margin-right: 0;
}
.mnu a{
	font-size: 16px;
	line-height: 140%;
	text-decoration: none;
	color: #485466;
}
.mnu a:hover{
	color: #000;
}
.top-box{
	background: url(../img/bg1.png) 0 0 no-repeat;
}
.top-box .wr{
	padding-top: 230px;
	position: relative;
	z-index: 1;
	background: url(../img/bg2.png) 100% 0 no-repeat;
}
.top-box .wr2{
	position: relative;
	z-index: 2;
}
.top-box .uz1{
	position: absolute;
	left: 0;
	top: 0;
	left: 50%;
	margin-left: -876px;
	top: 120px;
}
.top-box .text-bx{
	position: relative;
	min-height: 700px;
}
.top-box .text-bx .img{
	position: absolute;
	top: -70px;
	right: 0;
}
.top-box .text h1{
	font-weight: bold;
	font-size: 51px;
	line-height: 1.4;
	margin: 0 0 13px;
	color: #443387;
}
.top-box .text p{
	font-size: 16px;
	line-height: 140%;
	color: #5A6980;
	margin: 0 0 50px;
}
.top-box .text .btns{
	display: flex;
}
.btn{
	background: linear-gradient(112.77deg, #C381DB 0%, #664EF9 100%);
	border-radius: 8px;
	padding: 9px 10px;
	min-width: 126px;
	height: 40px;
	position: relative;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: none;
}
.btn:hover:after{
	opacity: 0;
}
.btn:hover{
	background: linear-gradient(112.77deg, #664EF9 0%, #C381DB 100%);
}
.btn:after{
	content: '';
	background: linear-gradient(112.77deg, #C381DB 0%, #664EF9 100%);
	opacity: 0.5;
	filter: blur(24px);
	border-radius: 7px;
	width: 108px;
	height: 46px;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 10px;
}
.top-box .text .btn{
	margin-right: 40px;
}
.bt-play:hover{
	opacity: 0.8;
}
.top-box{
	margin-bottom: -250px;
}
.about-box{
	padding-top: 350px;
	background: url(../img/circles.png) 50% 0 no-repeat;
}
.title-bx{
	text-align: center;
	margin-bottom: 80px;
}
.title-bx .t1{
	font-size: 40px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 10px;
	color: #242A33;
}
.title-bx .t2{
	font-size: 16px;
	line-height: 140%;
	text-align: center;
	color: #5A6980;
}
.about-bx{
	height: 700px;
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 100px;
}
.ab-bx-right{
	justify-content: flex-end;
}
.about-bx .img{
	position: absolute;
	right: 0;
	top: 0;
}
.ab-bx-right .img{
	right: auto;
	left: 0;
}
.about-bx .text{
	width: 460px;
}
.about-bx .text .h3{
	font-weight: bold;
	font-size: 40px;
	line-height: 1.2;
	margin-bottom: 24px;
	color: #242A33;
}
.about-bx .text p{
	font-size: 16px;
	line-height: 140%;
	color: #5A6980;
	margin: 0 0 24px;
}
.about-bx .text p:last-child{
	margin-bottom: 0;
}
.about-box{
	margin-bottom: -400px;
}
.img-box {
	padding: 400px 0;
	background: url(../img/circles2.png) 50% 0 no-repeat;
}
.img-box .frame{
	margin: 0 auto;
	max-width: 1120px;
	background: linear-gradient(137.73deg, rgba(255, 255, 255, 0) 4.16%, rgba(255, 255, 255, 0.5) 102.02%);
	border-radius: 27px;
	padding: 24px;
	display: flex;
	justify-content: space-between;
}
.img-box .frame .im1{
	margin-bottom: 24px;
}
.img-box .frame .img img{
	max-width: 100%;
}
.img-box .frame .bx1{
	margin-right: 24px;
}
.img-box{
	margin-bottom: -400px;
}
.contact-box{
	padding-top: 100px;
	padding-bottom: 100px;
	background: url(../img/circles3.png) 50% 0 no-repeat;
}
.form-fr{
	padding-top:40px;
	height: 468px;
	background: url(../img/bg-form.png) 100% 50% no-repeat;
}
.form-fr .wrap{
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}
.forma{
	background: linear-gradient(137.73deg, rgba(255, 255, 255, 0) 4.16%, rgba(255, 255, 255, 0.5) 102.02%);
	backdrop-filter: blur(84px);
	border-radius: 24px;
	padding: 24px;
	width: 460px;
}
.forma input[type='text'],
.forma textarea{
	background:none;
	border-radius: 18px;
	padding-left: 33px;
	border: 0;
	width: 100%;
	outline: 0;
	width: 100%;
	height: 36px;
	font-size: 16px;
	line-height: 140%;
	color: #000;
}
.forma textarea{
	height: 144px !important;
	width: 100% !important;
	overflow: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.forma .inp{
	margin-bottom: 24px;
	background: linear-gradient(130.17deg, rgba(255, 255, 255, 0.136) 2.38%, rgba(255, 255, 255, 0.85) 98.89%);
	backdrop-filter: blur(60px);
	border-radius: 18px;
}
input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
::-webkit-input-placeholder {
color:#90A8CC;}
:-moz-placeholder {
color:#90A8CC;}
::-moz-placeholder {
color:#90A8CC;}
:-ms-input-placeholder {  
color:#90A8CC;}
.forma .inp1{
	background: url(../img/ic1.svg) 13px 50% no-repeat !important;
}
.forma .inp2{
	background: url(../img/ic2.svg) 13px 50% no-repeat !important;
}
.forma .inp3{
	background: url(../img/ic3.svg) 13px 15px no-repeat !important;
}
.forma {
	margin-right: 15px;
}
.cont-bx .bx{
	margin-bottom: 38px;
}
.cont-bx .bx:last-child{
	margin-bottom: 0;
}
.cont-bx .bx .h{
	display: flex;
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	color: #5A6980;
	align-items: center;
}
.cont-bx .bx .ico{
	background: linear-gradient(137.73deg, rgba(255, 255, 255, 0) 4.16%, rgba(255, 255, 255, 0.5) 102.02%);
	border: 1px solid rgba(255,255,255,0.3);
	border-radius: 10px;
	margin-right: 13px;
	width: 33px;
	height: 33px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.cont-bx .bx .t{
	margin-left: 46px;
	font-size: 16px;
	line-height: 140%;
	color: #7E92B3;
}
.cont-bx .bx .t a{
	color: #7E92B3;
	text-decoration: none;
}
.footer{
	background: rgba(255, 255, 255, 0.3);
	backdrop-filter: blur(114px);
}
.footer .wr1{
	padding: 50px 0 40px;
	border-bottom: 1px solid #B4D2FF;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.footer .wr2{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0;
}
.copy{
	font-size: 16px;
	line-height: 22px;
	color: #7E92B3;
}
.links{
	font-size: 16px;
	line-height: 22px;
	color: #7E92B3;
}
.links a{
	color: #7E92B3;
	text-decoration: none;
}
.links a:hover{
	color: #000;
}
.mnu-foot{
	display: block;
}
.mnu-foot li{
	margin: 0 0 10px;
}
.footer .right{
	margin-right: 170px;
}
.footer .right .h4{
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 20px;
	line-height: 27px;
	color: #5A6980;
}
.flogo{
	margin-bottom: 40px;
}
.footer .cc-bx:last-child{
	margin-bottom: 0;
}
.footer .cc-bx{
	margin-bottom: 40px;
	align-items: center;
	display: flex;
}
.footer .cc-bx .t{
	width: 130px;
		font-weight: bold;
	font-size: 20px;
	line-height: 27px;
	color: #5A6980;
}
.sc-list{
	display: flex;
}
.sc-list li{
	margin-right: 10px;
}
.sc-list a:hover img {
	transition: .5s ease-in-out;
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.footer .cc-bx .bt:hover{
	opacity: 0.8;
}
.forma .btn{
	width: 100%;
	border: 0;
	cursor: pointer;
	border-radius: 18px;
}






